<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        <link rel="stylesheet" href="/assets/css/style.css"> 
        <link rel="stylesheet" href="/assets/css/header.css"> 
        {# Run `composer require symfony/webpack-encore-bundle` to start using Symfony UX #}
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}

        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
    </head>
    <body>
        <div id="header">
        <a href="/home"><img id="logo" src="/assets/img/catgif.gif" ></a>
        <div id="menus">
        <a id="menu1" class="menu" href=""></a>
        <a id="menu2" class="menu" href="/login"><input id="smalllogin_btn" type="button" value="Log In"></a>
        <a id="menu3" class="menu" href="/register"><input id="smallsignup_btn" type="button" value="Sign up"></a>
        </div>
    </div>
    <div class="cont">
        {% block body %}{% endblock %}
    </div>
    </body>
</html>
